Subject: Re: last complete GNUWin32 package report
From: [email-masked] (Geoffrey Noer)

17 May 1998 04:46:49 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (Michael Hirmke)
Cc: [email-masked]

Michael Hirmke wrote:
> 
> The package report I sent to the list today, was the last complete one.
> From now on I'll send an announcement with the URLs only.
> IMHO it gets to big for being sent completely every time something
> has changed.

Sounds like a good idea.  I've updated the "Ported Software" page
on the GNU-Win32 WWW site.  The link to your package list is now
correct.  In addition, I consolidated the older info on that page.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".